ESXi 7.0 Update 1 | 2020 年 10 月 6 日 | ISO 組建編號 16850804

查看這些版本說明的新增項目和更新。

版本說明的內容

此版本說明涵蓋下列主題:

新增功能

  • 在下列伺服器上,ESXi 7.0 Update 1 支援 vSphere Quick Boot:
    • HPE ProLiant BL460c Gen9
    • HPE ProLiant DL325 Gen10 Plus
    • HPE ProLiant DL360 Gen9
    • HPE ProLiant DL385 Gen10 Plus
    • HPE ProLiant XL225n Gen10 Plus
    • HPE Synergy 480 Gen9
  • 增強了對 vSAN 環境的 vSphere Lifecycle Manager 硬體相容性預先檢查:ESXi 7.0 Update 1 新增了 vSphere Lifecycle Manager 硬體相容性預先檢查。預先檢查會在特定變更事件 (例如,修改叢集所需映像或在 vSAN 環境中新增 ESXi 主機) 後自動觸發。此外,硬體相容性架構還會在必要時針對觸發預先檢查的變更依預先定義的時間間隔自動輪詢硬體相容性清單資料庫。
  • 增加了在叢集上執行的 vSphere Lifecycle Manager 並行作業數目:在 ESXi 7.0 Update 1 中,如果在資料中心層級啟動修復,則可以平行執行修復的叢集數目從 15 個增加到 64 個。
  • vSphere Lifecycle Manager 支援在可用性區域之間執行協調更新:在 ESXi 7.0 Update 1 中,vSphere Lifecycle Manager 會依序更新 vSAN 叢集中的容錯網域以防止重疊作業。每個容錯網域內的 ESXi 主機仍以輪流方式進行更新。對於 vSAN 延伸叢集,第一個容錯網域始終是慣用站台。
  • 延伸了 VMware vSphere Update Manager Download Service (UMDS) 支援的 Red Hat Enterprise Linux 和 Ubuntu 版本清單:ESXi 7.0 Update 1 新增了 UMDS 所支援的 Red Hat Enterprise Linux 和 Ubuntu 版本。如需支援版本的完整清單,請參閱〈支援安裝 UMDS 的 Linux 作業系統〉
  • 改進了對 VMware Tools 時間同步的控制:在 ESXi 7.0 Update 1 中,您可以從 vSphere Client 選取 VMware Tools 時間同步模式,而不是使用命令提示字元進行選取。導覽至虛擬機器選項 > VMware Tools > 與主機同步時間時,可以選取在啟動和繼續時同步 (建議)定期同步時間,如果未選取任何選項,則會阻止同步。
  • 增加了多處理器 Fault Tolerance 支援 (SMP-FT) 上限:在 ESXi 7.0 Update 1 中,您可以在 ESXi 主機或叢集中設定更多 SMP-FT 虛擬機器以及更多 SMP-FT vCPU 總計,具體取決於您的工作負載和容量規劃。 
  • 虛擬硬體版本 18:ESXi Update 7.0 Update 1 引入了虛擬硬體版本 18,以支援具有更高資源上限的虛擬機器,並支援:
    • 安全加密虛擬化-加密狀態 (SEV-ES)
    • 虛擬遠端直接記憶體存取 (vRDMA) 原生端點
    • EVC 圖形模式 (vSGA)。
  • 增加了虛擬機器的資源上限並增強了效能:
    • 在 ESXi 7.0 Update 1 中,可建立虛擬 CPU 多 3 倍且記憶體多四倍的虛擬機器,以使具有較大記憶體和 CPU 使用量的應用程式能夠以幾乎線性方式進行調整 (與裸機相比)。虛擬機器資源上限中包含的 vCPU 從 256 個增加到 768 個,虛擬 RAM 從 6 TB 增加到 24 TB。但是,最佳做法依然是不過度認可記憶體。只有硬體版本為 18 且作業系統支援此類大型組態的虛擬機器才可設定這些資源上限。
    • ESXi 中支援更大規模的虛擬機器的效能增強功能包括實體位址擴充、位址空間最佳化、改進對客體虛擬機器的 NUMA 感知,以及更具延展性的同步技術。vSphere vMotion 也已經過最佳化,可與較大的虛擬機器組態搭配使用。
    • 具有 AMD 處理器的 ESXi 主機可支援 vCPU 多兩倍 (256 個) 且 RAM 最多為 8 TB 的虛擬機器。
    • 對於記憶體模式和應用程式直接模式,持續性記憶體 (PMEM) 支援從 6 TB 翻倍至 12 TB。

舊版 ESXi 7.0

每個版本的版本說明中均說明了 ESXi 的功能、已解決問題和已知問題。舊版 ESXi 7.0 的版本說明如下:

如需國際化、相容性及開放原始碼元件,請參閱《VMware vSphere 7.0 版本說明》

此版本中包含的修補程式

此版本的 ESXi 7.0 Update 1 提供下列修補程式:

組建編號詳細資料

下載檔案名稱 VMware-ESXi-7.0U1-16850804-depot
組建編號 16850804
下載大小 360.6 MB
md5sum 3c12872658250d3bd12ed91de0d83109
sha1checksum 7cc4e669e3dddd0834487ebc7f90031ae265746c
需要主機重新開機
需要虛擬機器移轉或關閉

重要事項

  • 從 vSphere 7.0 開始,VMware 會使用元件來封裝 VIB 以及實體套件。ESXi 和 esx-update 實體套件彼此相依。一律將兩者包含在單一 ESXi 主機修補程式基準中,或在基準中包含彙總實體套件,以避免主機修補期間發生故障。
  • 在 vSphere Client 的 Lifecycle Manager 外掛程式中,ESXi 7.0.1 基礎映像、設定檔和元件的發行日期為 2020-09-04。此為預期行為。為確保您可以按照發行日期使用正確的篩選器,僅彙總實體套件的發行日期為 2020-10-06。
  • no-tools 映像設定檔實體套件的名稱為 ESXi-7.0.1-16850804-no-tools4611675547841277300,這並非拼字錯誤。

彙總公告

此彙總實體套件包含最新的 VIB,其中含有 ESXi 7.0 初始版本後的所有修正。

公告識別碼 類別 嚴重性
ESXi70U1-16850804 錯誤修正 嚴重

映像設定檔

VMware 修補程式和更新版本包含一般和嚴重的映像設定檔。一般版本映像設定檔的應用適用於新的錯誤修正。

映像設定檔名稱
ESXi-7.0.1-16850804-standard-5818809527488818992
ESXi-7.0.1-16850804-no-tools4611675547841277300

ESXi 映像

名稱和版本 發行日期 類別 詳細資料
ESXi_7.0.1-0.0.16850804 2020/10/06 一般 錯誤修正映像

如需有關個別元件和實體套件的資訊,請參閱產品修補程式頁面和〈已解決的問題〉一節。

修補程式下載和安裝

在 vSphere 7.x 中,用於管理 vSphere Update Manager 的 Update Manager 外掛程式會取代為 Lifecycle Manager 外掛程式。vSphere Update Manager 的管理作業在 Lifecycle Manager 外掛程式下仍可用,並且提供了 vSphere Lifecycle Manager 的新功能。
將修補程式套用至 ESXi 7.x 主機的一般方式是使用 vSphere Lifecycle Manager。如需詳細資料,請參閱〈關於 vSphere Lifecycle Manager〉〈vSphere Lifecycle Manager 基準和映像〉
您也可以使用映像設定檔來更新 ESXi 主機,而不使用 Lifecycle Manager 外掛程式。若要執行此操作,您必須從 VMware 下載頁面或產品修補程式頁面手動下載修補程式離線服務包 ZIP 檔案,然後使用 esxcli software profile 命令。
如需詳細資訊,請參閱〈使用 ESXCLI 命令升級主機〉《VMware ESXi 升級》指南。

產品支援通知

VMware Tools 9.10.x 和 10.0.x 已終止一般支援。如需更多詳細資料,請參閱 VMware 產品生命週期對照表下所列的 VMware Tools。

已解決的問題

已解決的問題分類如下。

ESXi_7.0.1-0.0.16850804
修補程式類別 一般
修補程式嚴重性 重要
需要主機重新開機
需要虛擬機器移轉或關閉
受影響的硬體 不適用
受影響的軟體 不適用
包含的 VIB
  • VMware_bootbank_esx-xserver_7.0.1-0.0.16850804
  • VMware_bootbank_cpu-microcode_7.0.1-0.0.16850804
  • VMware_bootbank_esx-dvfilter-generic-fastpath_7.0.1-0.0.16850804
  • VMware_bootbank_esx-base_7.0.1-0.0.16850804
  • VMware_bootbank_vsan_7.0.1-0.0.16850804
  • VMware_bootbank_esx-ui_1.34.4-0.0.16850804
  • VMware_bootbank_crx_7.0.1-0.0.16850804
  • VMware_bootbank_vsanhealth_7.0.1-0.0.16850804
  • VMware_bootbank_native-misc-drivers_7.0.1-0.0.16850804
  • VMware_bootbank_vdfs_7.0.1-0.0.16850804
  • VMware_bootbank_gc_7.0.1-0.0.16850804

修正的 PR 

2086530、2226245、2495261、2156103
CVE 號碼 不適用

ESXi 和 esx-update 實體套件彼此相依。一律將兩者包含在單一 ESXi 主機修補程式基準中,或在基準中包含彙總實體套件,以避免主機修補期間發生故障。

更新了 esx-dvfilter-generic-fastpath、vsanhealth、esx-ui、vdfs、vsan、esx-base、crx、native-misc-drivers、esx-xserver、gc cpu-microcode VIB 以解決下列問題:

  • PR 2086530:設定 nvme_pcie 驅動程式的記錄層級失敗並顯示錯誤

    使用命令 esxcli nvme driver loglevel set -l <log level> 設定 nvme_pcie 驅動程式的記錄層級時,該動作會失敗並顯示錯誤訊息:

    無法設定記錄層級 0x2。

    由於 NVMe 驅動程式的相容性考量,此命令已保留,但 nvme_pcie 驅動程式不支援此命令。

    已在此版本中解決此問題。您可以使用 VMkernel 系統資訊 Shell 修改記錄層級。

  • PR 2226245:從 ESXi 主機複製主機設定檔或編輯主機設定檔時,使用者輸入值將會遺失

    即使提供金鑰產生的明確規則,部分主機設定檔金鑰也會透過雜湊計算產生。因此,當您從主機複製設定或編輯主機設定檔時,回應檔案中的使用者輸入值將會遺失。

    已在此版本中解決此問題。

  • PR 2495261:對照版本 6.5 或 6.7 的主機設定檔檢查 ESXi 7.0 主機的符合性狀態,導致 vmhba 和 vmrdma 裝置發生錯誤

    對照版本 6.5 或 6.7 的主機設定檔檢查使用 nmlx5_corenvme_pcie 驅動程式的 ESXi 7.0 主機的符合性時,您可能會看到下列錯誤,其中 address1address2 特定於受影響的系統。

    • 匯流排類型為邏輯且位址為 address1 的 vmhba 裝置不存在於您的主機上。
    • 匯流排類型為邏輯且位址為 address2 的 vmrdma 裝置不存在於您的主機上。

    發生此錯誤的原因是,在 ESXi 7.0 版及更早版本中, nmlx5_corenvme_pcie 驅動程式所產生的裝置位址不相符。

    已在此版本中解決此問題。

  • PR 2156103:在修復程序期間,主機設定檔會修改 SNMP 動態防火牆規則集

    SNMP 防火牆規則集是動態狀態,在執行階段期間處理。套用主機設定檔時,規則集的組態會同時由主機設定檔和 SNMP 管理,這會導致非預期地修改防火牆設定。  

    已在此版本中解決此問題。

esx-update_7.0.1-0.0.16850804
修補程式類別 一般
修補程式嚴重性 重要
需要主機重新開機
需要虛擬機器移轉或關閉
受影響的硬體 不適用
受影響的軟體 不適用

包含的

VIB

  • VMware_bootbank_loadesx_7.0.1-0.0.16850804
  • VMware_bootbank_esx-update_7.0.1-0.0.16850804
修正的 PR  不適用
CVE 號碼 不適用

更新了 loadesxesx-update VIB。

    VMware-nvmxnet3-ens_2.0.0.22-1vmw.701.0.0.16850804
    修補程式類別 增強功能
    修補程式嚴重性 重要
    需要主機重新開機
    需要虛擬機器移轉或關閉
    受影響的硬體 不適用
    受影響的軟體 不適用
    包含的 VIB
    • VMW_bootbank_nvmxnet3-ens_2.0.0.22-1vmw.701.0.0.16850804
    修正的 PR  不適用
    CVE 號碼 不適用

    更新了 nvmxnet3-ens VIB。
      Mellanox-nmlx4_3.19.16.8-2vmw.701.0.0.16850804
      修補程式類別 增強功能
      修補程式嚴重性 重要
      需要主機重新開機
      需要虛擬機器移轉或關閉
      受影響的硬體 不適用
      受影響的軟體 不適用
      包含的 VIB
      • VMW_bootbank_nmlx4-core_3.19.16.8-2vmw.701.0.0.16850804
      • VMW_bootbank_nmlx4-rdma_3.19.16.8-2vmw.701.0.0.16850804
      • VMW_bootbank_nmlx4-en_3.19.16.8-2vmw.701.0.0.16850804
      修正的 PR  不適用
      CVE 號碼 不適用

      更新了nmlx4-core、nmlx4-rdmanmlx4-rdmanmlx4 VIB。

        Broadcom-elxiscsi_12.0.1200.0-2vmw.701.0.0.16850804
        修補程式類別 增強功能
        修補程式嚴重性 重要
        需要主機重新開機
        需要虛擬機器移轉或關閉
        受影響的硬體 不適用
        受影響的軟體 不適用
        包含的 VIB
        • VMW_bootbank_elxiscsi_12.0.1200.0-2vmw.701.0.0.16850804
        修正的 PR  不適用
        CVE 號碼 不適用

        更新了elxiscsi VIB。

          Cisco-nfnic_4.0.0.44-2vmw.701.0.0.16850804
          修補程式類別 增強功能
          修補程式嚴重性 重要
          需要主機重新開機
          需要虛擬機器移轉或關閉
          受影響的硬體 不適用
          受影響的軟體 不適用
          包含的 VIB
          • VMW_bootbank_nfnic_4.0.0.44-2vmw.701.0.0.16850804
          修正的 PR  不適用
          CVE 號碼 不適用

          更新了nfnic VIB。

            MRVL-E3-Ethernet_1.1.0.11-1vmw.701.0.0.16850804
            修補程式類別 增強功能
            修補程式嚴重性 重要
            需要主機重新開機
            需要虛擬機器移轉或關閉
            受影響的硬體 不適用
            受影響的軟體 不適用
            包含的 VIB
            • VMW_bootbank_qflge_1.1.0.11-1vmw.701.0.0.16850804
            修正的 PR  不適用
            CVE 號碼 不適用

            更新了qflge VIB。

              VMware-icen_1.0.0.9-1vmw.701.0.0.16850804
              修補程式類別 增強功能
              修補程式嚴重性 重要
              需要主機重新開機
              需要虛擬機器移轉或關閉
              受影響的硬體 不適用
              受影響的軟體 不適用
              包含的 VIB
              • VMW_bootbank_icen_1.0.0.9-1vmw.701.0.0.16850804
              修正的 PR  不適用
              CVE 號碼 不適用

              更新了icen ​VIB。

                Intel-ne1000_0.8.4-11vmw.701.0.0.16850804
                修補程式類別 增強功能
                修補程式嚴重性 重要
                需要主機重新開機
                需要虛擬機器移轉或關閉
                受影響的硬體 不適用
                受影響的軟體 不適用
                包含的 VIB
                • VMW_bootbank_ne1000_0.8.4-11vmw.701.0.0.16850804
                修正的 PR  不適用
                CVE 號碼 不適用

                更新了ne1000 VIB。

                  Intel-Volume-Mgmt-Device_2.0.0.1055-5vmw.701.0.0.16850804
                  修補程式類別 增強功能
                  修補程式嚴重性 重要
                  需要主機重新開機
                  需要虛擬機器移轉或關閉
                  受影響的硬體 不適用
                  受影響的軟體 不適用
                  包含的 VIB
                  • VMW_bootbank_iavmd_2.0.0.1055-5vmw.701.0.0.16850804
                  修正的 PR  不適用
                  CVE 號碼 不適用

                  更新了iavmd VIB。

                    Broadcom-ELX-brcmnvmefc_12.6.278.10-3vmw.701.0.0.16850804
                    修補程式類別 增強功能
                    修補程式嚴重性 重要
                    需要主機重新開機
                    需要虛擬機器移轉或關閉
                    受影響的硬體 不適用
                    受影響的軟體 不適用
                    包含的 VIB
                    • VMW_bootbank_brcmnvmefc_12.6.278.10-3vmw.701.0.0.16850804
                    修正的 PR  不適用
                    CVE 號碼 不適用

                    更新了brcmnvmefc VIB。

                      Broadcom-ntg3_4.1.5.0-0vmw.701.0.0.16850804
                      修補程式類別 增強功能
                      修補程式嚴重性 重要
                      需要主機重新開機
                      需要虛擬機器移轉或關閉
                      受影響的硬體 不適用
                      受影響的軟體 不適用
                      包含的 VIB
                      • VMW_bootbank_ntg3_4.1.5.0-0vmw.701.0.0.16850804
                      修正的 PR  不適用
                      CVE 號碼 不適用

                      更新了ntg3 VIB。

                        HPE-hpv2-hpsa-plugin_1.0.0-3vmw.701.0.0.16850804
                        修補程式類別 增強功能
                        修補程式嚴重性 重要
                        需要主機重新開機
                        需要虛擬機器移轉或關閉
                        受影響的硬體 不適用
                        受影響的軟體 不適用
                        包含的 VIB
                        • VMware_bootbank_lsuv2-hpv2-hpsa-plugin_1.0.0-3vmw.701.0.0.16850804
                        修正的 PR  不適用
                        CVE 號碼 不適用

                        更新了lsuv2-hpv2-hpsa-plugin VIB。

                          Broadcom-lsi-msgpt3_17.00.10.00-1vmw.701.0.0.16850804
                          修補程式類別 增強功能
                          修補程式嚴重性 重要
                          需要主機重新開機
                          需要虛擬機器移轉或關閉
                          受影響的硬體 不適用
                          受影響的軟體 不適用
                          包含的 VIB
                          • VMW_bootbank_lsi-msgpt3_17.00.10.00-1vmw.701.0.0.16850804
                          修正的 PR  不適用
                          CVE 號碼 不適用

                          更新了lsi-msgpt3 VIB。

                            Intel-SCU-rste_2.0.2.0088-7vmw.701.0.0.16850804
                            修補程式類別 增強功能
                            修補程式嚴重性 重要
                            需要主機重新開機
                            需要虛擬機器移轉或關閉
                            受影響的硬體 不適用
                            受影響的軟體 不適用
                            包含的 VIB
                            • VMW_bootbank_rste_2.0.2.0088-7vmw.701.0.0.16850804
                            修正的 PR  不適用
                            CVE 號碼 不適用

                            更新了 rste VIB。

                              Intel-ixgben_1.7.1.28-1vmw.701.0.0.16850804
                              修補程式類別 增強功能
                              修補程式嚴重性 重要
                              需要主機重新開機
                              需要虛擬機器移轉或關閉
                              受影響的硬體 不適用
                              受影響的軟體 不適用
                              包含的 VIB
                              • VMW_bootbank_ixgben_1.7.1.28-1vmw.701.0.0.16850804
                              修正的 PR  不適用
                              CVE 號碼 不適用

                              更新了 ixgben VIB。

                                Intel-NVMe-Vol-Mgmt-Dev-Plugin_1.0.0-2vmw.701.0.0.16850804
                                修補程式類別 增強功能
                                修補程式嚴重性 重要
                                需要主機重新開機
                                需要虛擬機器移轉或關閉
                                受影響的硬體 不適用
                                受影響的軟體 不適用
                                包含的 VIB
                                • VMware_bootbank_lsuv2-intelv2-nvme-vmd-plugin_1.0.0-2vmw.701.0.0.16850804
                                修正的 PR  不適用
                                CVE 號碼 不適用

                                更新了 lsuv2-intelv2-nvme-vmd-plugin VIB。

                                  VMware-iser_1.1.0.1-1vmw.701.0.0.16850804
                                  修補程式類別 增強功能
                                  修補程式嚴重性 重要
                                  需要主機重新開機
                                  需要虛擬機器移轉或關閉
                                  受影響的硬體 不適用
                                  受影響的軟體 不適用
                                  包含的 VIB
                                  • VMW_bootbank_iser_1.1.0.1-1vmw.701.0.0.16850804
                                  修正的 PR  不適用
                                  CVE 號碼 不適用

                                  更新了 iser VIB。

                                    Broadcom-lpnic_11.4.62.0-1vmw.701.0.0.16850804
                                    修補程式類別 增強功能
                                    修補程式嚴重性 重要
                                    需要主機重新開機
                                    需要虛擬機器移轉或關閉
                                    受影響的硬體 不適用
                                    受影響的軟體 不適用
                                    包含的 VIB
                                    • VMW_bootbank_lpnic_11.4.62.0-1vmw.701.0.0.16850804
                                    修正的 PR  不適用
                                    CVE 號碼 不適用

                                    更新了 lpnic VIB。

                                      VMware-NVMe-PCIe_1.2.3.9-2vmw.701.0.0.16850804
                                      修補程式類別 增強功能
                                      修補程式嚴重性 重要
                                      需要主機重新開機
                                      需要虛擬機器移轉或關閉
                                      受影響的硬體 不適用
                                      受影響的軟體 不適用
                                      包含的 VIB
                                      • VMW_bootbank_nvme-pcie_1.2.3.9-2vmw.701.0.0.16850804
                                      修正的 PR  不適用
                                      CVE 號碼 不適用

                                      更新了 nvme-pcie VIB。

                                        Microchip-smartpqi_70.4000.0.100-3vmw.701.0.0.16850804
                                        修補程式類別 增強功能
                                        修補程式嚴重性 重要
                                        需要主機重新開機
                                        需要虛擬機器移轉或關閉
                                        受影響的硬體 不適用
                                        受影響的軟體 不適用
                                        包含的 VIB
                                        • VMW_bootbank_smartpqi_70.4000.0.100-3vmw.701.0.0.16850804
                                        修正的 PR  不適用
                                        CVE 號碼 不適用

                                        更新了 smartpqi VIB。

                                          VMware-NVMeoF-RDMA_1.0.1.2-1vmw.701.0.0.16850804
                                          修補程式類別 增強功能
                                          修補程式嚴重性 重要
                                          需要主機重新開機
                                          需要虛擬機器移轉或關閉
                                          受影響的硬體 不適用
                                          受影響的軟體 不適用
                                          包含的 VIB
                                          • VMW_bootbank_nvmerdma_1.0.1.2-1vmw.701.0.0.16850804
                                          修正的 PR  不適用
                                          CVE 號碼 不適用

                                          更新了 nvmerdma​VIB。

                                            VMware-oem-lenovo-plugin_1.0.0-1vmw.701.0.0.16850804
                                            修補程式類別 增強功能
                                            修補程式嚴重性 重要
                                            需要主機重新開機
                                            需要虛擬機器移轉或關閉
                                            受影響的硬體 不適用
                                            受影響的軟體 不適用
                                            包含的 VIB
                                            • VMware_bootbank_lsuv2-oem-lenovo-plugin_1.0.0-1vmw.701.0.0.16850804
                                            修正的 PR  不適用
                                            CVE 號碼 不適用

                                            更新了 lsuv2-oem-lenovo-plugin VIB。

                                              Intel-igbn_0.1.1.0-7vmw.701.0.0.16850804
                                              修補程式類別 增強功能
                                              修補程式嚴重性 重要
                                              需要主機重新開機
                                              需要虛擬機器移轉或關閉
                                              受影響的硬體 不適用
                                              受影響的軟體 不適用
                                              包含的 VIB
                                              • VMW_bootbank_igbn_0.1.1.0-7vmw.701.0.0.16850804
                                              修正的 PR  不適用
                                              CVE 號碼 不適用

                                              更新了 igbn VIB。

                                                VMware-vmkata_0.1-1vmw.701.0.0.16850804
                                                修補程式類別 增強功能
                                                修補程式嚴重性 重要
                                                需要主機重新開機
                                                需要虛擬機器移轉或關閉
                                                受影響的硬體 不適用
                                                受影響的軟體 不適用
                                                包含的 VIB
                                                • VMW_bootbank_vmkata_0.1-1vmw.701.0.0.16850804
                                                修正的 PR  不適用
                                                CVE 號碼 不適用

                                                更新了 vmkata VIB。

                                                  VMware-vmkfcoe_1.0.0.2-1vmw.701.0.0.16850804
                                                  修補程式類別 增強功能
                                                  修補程式嚴重性 重要
                                                  需要主機重新開機
                                                  需要虛擬機器移轉或關閉
                                                  受影響的硬體 不適用
                                                  受影響的軟體 不適用
                                                  包含的 VIB
                                                  • VMW_bootbank_vmkfcoe_1.0.0.2-1vmw.701.0.0.16850804
                                                  修正的 PR  不適用
                                                  CVE 號碼 不適用

                                                  更新了 vmkfcoe VIB。

                                                    VMware-oem-hp-plugin_1.0.0-1vmw.701.0.0.16850804
                                                    修補程式類別 增強功能
                                                    修補程式嚴重性 重要
                                                    需要主機重新開機
                                                    需要虛擬機器移轉或關閉
                                                    受影響的硬體 不適用
                                                    受影響的軟體 不適用
                                                    包含的 VIB
                                                    • VMware_bootbank_lsuv2-oem-hp-plugin_1.0.0-1vmw.701.0.0.16850804
                                                    修正的 PR  不適用
                                                    CVE 號碼 不適用

                                                    更新了 lsuv2-oem-hp-plugin VIB。

                                                      Cisco-nenic_1.0.29.0-2vmw.701.0.0.16850804
                                                      修補程式類別 增強功能
                                                      修補程式嚴重性 重要
                                                      需要主機重新開機
                                                      需要虛擬機器移轉或關閉
                                                      受影響的硬體 不適用
                                                      受影響的軟體 不適用
                                                      包含的 VIB
                                                      • VMW_bootbank_nenic_1.0.29.0-2vmw.701.0.0.16850804
                                                      修正的 PR  不適用
                                                      CVE 號碼 不適用

                                                      更新了 nenic VIB。

                                                        Broadcom-ELX-brcmfcoe_12.0.1500.0-1vmw.701.0.0.16850804
                                                        修補程式類別 增強功能
                                                        修補程式嚴重性 重要
                                                        需要主機重新開機
                                                        需要虛擬機器移轉或關閉
                                                        受影響的硬體 不適用
                                                        受影響的軟體 不適用
                                                        包含的 VIB
                                                        • VMW_bootbank_brcmfcoe_12.0.1500.0-1vmw.701.0.0.16850804
                                                        修正的 PR  不適用
                                                        CVE 號碼 不適用

                                                        更新了 brcmfcoe VIB。

                                                          HPE-nhpsa_70.0050.0.100-1vmw.701.0.0.16850804
                                                          修補程式類別 增強功能
                                                          修補程式嚴重性 重要
                                                          需要主機重新開機
                                                          需要虛擬機器移轉或關閉
                                                          受影響的硬體 不適用
                                                          受影響的軟體 不適用
                                                          包含的 VIB
                                                          • VMW_bootbank_nhpsa_70.0050.0.100-1vmw.701.0.0.16850804
                                                          修正的 PR  不適用
                                                          CVE 號碼 不適用

                                                          更新了 nhpsa VIB。

                                                            Mellanox-nmlx5_4.19.16.8-2vmw.701.0.0.16850804
                                                            修補程式類別 增強功能
                                                            修補程式嚴重性 重要
                                                            需要主機重新開機
                                                            需要虛擬機器移轉或關閉
                                                            受影響的硬體 不適用
                                                            受影響的軟體 不適用
                                                            包含的 VIB
                                                            • VMW_bootbank_nmlx5-rdma_4.19.16.8-2vmw.701.0.0.16850804
                                                            • VMW_bootbank_nmlx5-core_4.19.16.8-2vmw.701.0.0.16850804
                                                            修正的 PR  不適用
                                                            CVE 號碼 不適用

                                                            更新了 nmlx5-rdmanmlx5-core VIB。

                                                              Broadcom-ELX-IMA-plugin_12.0.1200.0-3vmw.701.0.0.16850804
                                                              修補程式類別 增強功能
                                                              修補程式嚴重性 重要
                                                              需要主機重新開機
                                                              需要虛擬機器移轉或關閉
                                                              受影響的硬體 不適用
                                                              受影響的軟體 不適用
                                                              包含的 VIB
                                                              • VMware_bootbank_elx-esx-libelxima.so_12.0.1200.0-3vmw.701.0.0.16850804
                                                              修正的 PR  不適用
                                                              CVE 號碼 不適用

                                                              更新了 elx-esx-libelxima.so VIB。

                                                                Microchip-smartpqiv2-plugin_1.0.0-4vmw.701.0.0.16850804
                                                                修補程式類別 增強功能
                                                                修補程式嚴重性 重要
                                                                需要主機重新開機
                                                                需要虛擬機器移轉或關閉
                                                                受影響的硬體 不適用
                                                                受影響的軟體 不適用
                                                                包含的 VIB
                                                                • VMware_bootbank_lsuv2-smartpqiv2-plugin_1.0.0-4vmw.701.0.0.16850804
                                                                修正的 PR  不適用
                                                                CVE 號碼 不適用

                                                                更新了 lsuv2-smartpqiv2-plugin VIB。

                                                                  VMware-nvme-pcie-plugin_1.0.0-1vmw.701.0.0.16850804
                                                                  修補程式類別 增強功能
                                                                  修補程式嚴重性 重要
                                                                  需要主機重新開機
                                                                  需要虛擬機器移轉或關閉
                                                                  受影響的硬體 不適用
                                                                  受影響的軟體 不適用
                                                                  包含的 VIB
                                                                  • VMware_bootbank_lsuv2-nvme-pcie-plugin_1.0.0-1vmw.701.0.0.16850804
                                                                  修正的 PR  不適用
                                                                  CVE 號碼 不適用

                                                                  更新了 lsuv2-nvme-pcie-plugin VIB。

                                                                    MRVL-E4-CNA-Driver-Bundle_1.0.0.0-1vmw.701.0.0.16850804
                                                                    修補程式類別 增強功能
                                                                    修補程式嚴重性 重要
                                                                    需要主機重新開機
                                                                    需要虛擬機器移轉或關閉
                                                                    受影響的硬體 不適用
                                                                    受影響的軟體 不適用
                                                                    包含的 VIB
                                                                    • VMW_bootbank_qedentv_3.40.3.0-12vmw.701.0.0.16850804
                                                                    • VMW_bootbank_qedrntv_3.40.4.0-12vmw.701.0.0.16850804
                                                                    修正的 PR  不適用
                                                                    CVE 號碼 不適用

                                                                    更新了 qedentv VIB。

                                                                      VMware-oem-dell-plugin_1.0.0-1vmw.701.0.0.16850804
                                                                      修補程式類別 增強功能
                                                                      修補程式嚴重性 重要
                                                                      需要主機重新開機
                                                                      需要虛擬機器移轉或關閉
                                                                      受影響的硬體 不適用
                                                                      受影響的軟體 不適用
                                                                      包含的 VIB
                                                                      • VMware_bootbank_lsuv2-oem-dell-plugin_1.0.0-1vmw.701.0.0.16850804
                                                                      修正的 PR  不適用
                                                                      CVE 號碼 不適用

                                                                      更新了 lsuv2-oem-dell-plugin VIB。

                                                                        VMware-nvmxnet3_2.0.0.30-1vmw.701.0.0.16850804
                                                                        修補程式類別 增強功能
                                                                        修補程式嚴重性 重要
                                                                        需要主機重新開機
                                                                        需要虛擬機器移轉或關閉
                                                                        受影響的硬體 不適用
                                                                        受影響的軟體 不適用
                                                                        包含的 VIB
                                                                        • VMW_bootbank_nvmxnet3_2.0.0.30-1vmw.701.0.0.16850804
                                                                        修正的 PR  不適用
                                                                        CVE 號碼 不適用

                                                                        更新了 nvmxnet3 VIB。

                                                                          VMware-ahci_2.0.5-1vmw.701.0.0.16850804
                                                                          修補程式類別 增強功能
                                                                          修補程式嚴重性 重要
                                                                          需要主機重新開機
                                                                          需要虛擬機器移轉或關閉
                                                                          受影響的硬體 不適用
                                                                          受影響的軟體 不適用
                                                                          包含的 VIB
                                                                          • VMW_bootbank_vmw-ahci_2.0.5-1vmw.701.0.0.16850804
                                                                          修正的 PR  不適用
                                                                          CVE 號碼 不適用

                                                                          更新了 vmw-ahci VIB。

                                                                            Intel-i40iwn_1.1.2.6-1vmw.701.0.0.16850804
                                                                            修補程式類別 增強功能
                                                                            修補程式嚴重性 重要
                                                                            需要主機重新開機
                                                                            需要虛擬機器移轉或關閉
                                                                            受影響的硬體 不適用
                                                                            受影響的軟體 不適用
                                                                            包含的 VIB
                                                                            • VMW_bootbank_i40iwn_1.1.2.6-1vmw.701.0.0.16850804
                                                                            修正的 PR  不適用
                                                                            CVE 號碼 不適用

                                                                            更新了 i40iwn VIB。

                                                                              Broadcom-bnxt-Net-RoCE_216.0.0.0-1vmw.701.0.0.16850804
                                                                              修補程式類別 增強功能
                                                                              修補程式嚴重性 重要
                                                                              需要主機重新開機
                                                                              需要虛擬機器移轉或關閉
                                                                              受影響的硬體 不適用
                                                                              受影響的軟體 不適用
                                                                              包含的 VIB
                                                                              • VMW_bootbank_bnxtnet_216.0.50.0-16vmw.701.0.0.16850804
                                                                              • VMW_bootbank_bnxtroce_216.0.58.0-7vmw.701.0.0.16850804
                                                                              修正的 PR  不適用
                                                                              CVE 號碼 不適用

                                                                              更新了 bnxtnetbnxtroce VIB。

                                                                                Broadcom-lsiv2-drivers-plugin_1.0.0-4vmw.701.0.0.16850804
                                                                                修補程式類別 增強功能
                                                                                修補程式嚴重性 重要
                                                                                需要主機重新開機
                                                                                需要虛擬機器移轉或關閉
                                                                                受影響的硬體 不適用
                                                                                受影響的軟體 不適用
                                                                                包含的 VIB
                                                                                • VMware_bootbank_lsuv2-lsiv2-drivers-plugin_1.0.0-4vmw.701.0.0.16850804
                                                                                修正的 PR  不適用
                                                                                CVE 號碼 不適用

                                                                                更新了 lsuv2-lsiv2-drivers-plugin VIB。

                                                                                  Micron-mtip32xx-native_3.9.8-1vmw.701.0.0.16850804
                                                                                  修補程式類別 增強功能
                                                                                  修補程式嚴重性 重要
                                                                                  需要主機重新開機
                                                                                  需要虛擬機器移轉或關閉
                                                                                  受影響的硬體 不適用
                                                                                  受影響的軟體 不適用
                                                                                  包含的 VIB
                                                                                  • VMW_bootbank_mtip32xx-native_3.9.8-1vmw.701.0.0.16850804
                                                                                  修正的 PR  不適用
                                                                                  CVE 號碼 不適用

                                                                                  更新了 mtip32xx-native VIB。

                                                                                    VMware-nvme-plugin_1.2.0.38-1vmw.701.0.0.16850804
                                                                                    修補程式類別 增強功能
                                                                                    修補程式嚴重性 重要
                                                                                    需要主機重新開機
                                                                                    需要虛擬機器移轉或關閉
                                                                                    受影響的硬體 不適用
                                                                                    受影響的軟體 不適用
                                                                                    包含的 VIB
                                                                                    • VMware_bootbank_vmware-esx-esxcli-nvme-plugin_1.2.0.38-1vmw.701.0.0.16850804
                                                                                    修正的 PR  不適用
                                                                                    CVE 號碼 不適用

                                                                                    更新了 vmware-esx-esxcli-nvme-plugin VIB。

                                                                                      MRVL-QLogic-FC_4.0.3.0-17vmw.701.0.0.16850804
                                                                                      修補程式類別 增強功能
                                                                                      修補程式嚴重性 重要
                                                                                      需要主機重新開機
                                                                                      需要虛擬機器移轉或關閉
                                                                                      受影響的硬體 不適用
                                                                                      受影響的軟體 不適用
                                                                                      包含的 VIB
                                                                                      • VMware_bootbank_qlnativefc_4.0.3.0-17vmw.701.0.0.16850804
                                                                                      修正的 PR  不適用
                                                                                      CVE 號碼 不適用

                                                                                      更新了 qlnativefc VIB。

                                                                                        VMware-vmkusb_0.1-1vmw.701.0.0.16850804
                                                                                        修補程式類別 增強功能
                                                                                        修補程式嚴重性 重要
                                                                                        需要主機重新開機
                                                                                        需要虛擬機器移轉或關閉
                                                                                        受影響的硬體 不適用
                                                                                        受影響的軟體 不適用
                                                                                        包含的 VIB
                                                                                        • VMW_bootbank_vmkusb_0.1-1vmw.701.0.0.16850804
                                                                                        修正的 PR  不適用
                                                                                        CVE 號碼 不適用

                                                                                        更新了 vmkusb VIB。

                                                                                          VMware-VM-Tools_11.1.1.16303738-16850804
                                                                                          修補程式類別 一般
                                                                                          修補程式嚴重性 重要
                                                                                          需要主機重新開機
                                                                                          需要虛擬機器移轉或關閉
                                                                                          受影響的硬體 不適用
                                                                                          受影響的軟體 不適用
                                                                                          包含的 VIB
                                                                                          • VMware_locker_tools-light_11.1.1.16303738-16850804
                                                                                          修正的 PR  不適用
                                                                                          CVE 號碼 不適用

                                                                                          更新了 tools-light VIB。

                                                                                            Solarflare-NIC_2.4.0.0010-15vmw.701.0.0.16850804
                                                                                            修補程式類別 增強功能
                                                                                            修補程式嚴重性 重要
                                                                                            需要主機重新開機
                                                                                            需要虛擬機器移轉或關閉
                                                                                            受影響的硬體 不適用
                                                                                            受影響的軟體 不適用
                                                                                            包含的 VIB
                                                                                            • VMW_bootbank_sfvmk_2.4.0.0010-15vmw.701.0.0.16850804
                                                                                            修正的 PR  不適用
                                                                                            CVE 號碼 不適用

                                                                                            更新了 sfvmk VIB。

                                                                                              Intel-i40en_1.8.1.123-1vmw.701.0.0.16850804
                                                                                              修補程式類別 增強功能
                                                                                              修補程式嚴重性 重要
                                                                                              需要主機重新開機
                                                                                              需要虛擬機器移轉或關閉
                                                                                              受影響的硬體 不適用
                                                                                              受影響的軟體 不適用
                                                                                              包含的 VIB
                                                                                              • VMW_bootbank_i40en_1.8.1.123-1vmw.701.0.0.16850804
                                                                                              修正的 PR  不適用
                                                                                              CVE 號碼 不適用

                                                                                              更新了 i40en VIB。

                                                                                                Broadcom-ELX-lpfc_12.6.278.10-8vmw.701.0.0.16850804
                                                                                                修補程式類別 增強功能
                                                                                                修補程式嚴重性 重要
                                                                                                需要主機重新開機
                                                                                                需要虛擬機器移轉或關閉
                                                                                                受影響的硬體 不適用
                                                                                                受影響的軟體 不適用
                                                                                                包含的 VIB
                                                                                                • VMW_bootbank_lpfc_12.6.278.10-8vmw.701.0.0.16850804
                                                                                                修正的 PR  不適用
                                                                                                CVE 號碼 不適用

                                                                                                更新了 lpfc VIB。

                                                                                                  MRVL-E3-Ethernet-iSCSI-FCoE_1.0.0.0-1vmw.701.0.0.16850804
                                                                                                  修補程式類別 增強功能
                                                                                                  修補程式嚴重性 重要
                                                                                                  需要主機重新開機
                                                                                                  需要虛擬機器移轉或關閉
                                                                                                  受影響的硬體 不適用
                                                                                                  受影響的軟體 不適用
                                                                                                  包含的 VIB
                                                                                                  • VMW_bootbank_qcnic_1.0.15.0-10vmw.701.0.0.16850804
                                                                                                  • VMW_bootbank_qfle3f_1.0.51.0-14vmw.701.0.0.16850804
                                                                                                  • VMW_bootbank_qfle3i_1.0.15.0-9vmw.701.0.0.16850804
                                                                                                  • VMW_bootbank_qfle3_1.0.67.0-9vmw.701.0.0.16850804
                                                                                                  修正的 PR  不適用
                                                                                                  CVE 號碼 不適用

                                                                                                  更新了 qcnicqfle3fqfle3iqfle3 VIB。

                                                                                                    Broadcom-lsi-msgpt35_13.00.13.00-1vmw.701.0.0.16850804
                                                                                                    修補程式類別 增強功能
                                                                                                    修補程式嚴重性 重要
                                                                                                    需要主機重新開機
                                                                                                    需要虛擬機器移轉或關閉
                                                                                                    受影響的硬體 不適用
                                                                                                    受影響的軟體 不適用
                                                                                                    包含的 VIB
                                                                                                    • VMW_bootbank_lsi-msgpt35_13.00.13.00-1vmw.701.0.0.16850804
                                                                                                    修正的 PR  不適用
                                                                                                    CVE 號碼 不適用

                                                                                                    更新了 lsi-msgpt35 VIB。

                                                                                                      VMware-pvscsi_0.1-2vmw.701.0.0.16850804
                                                                                                      修補程式類別 增強功能
                                                                                                      修補程式嚴重性 重要
                                                                                                      需要主機重新開機
                                                                                                      需要虛擬機器移轉或關閉
                                                                                                      受影響的硬體 不適用
                                                                                                      受影響的軟體 不適用
                                                                                                      包含的 VIB
                                                                                                      • VMW_bootbank_pvscsi_0.1-2vmw.701.0.0.16850804
                                                                                                      修正的 PR  不適用
                                                                                                      CVE 號碼 不適用

                                                                                                      更新了 pvscsi VIB。

                                                                                                        Broadcom-lsi-msgpt2_20.00.06.00-2vmw.701.0.0.16850804
                                                                                                        修補程式類別 增強功能
                                                                                                        修補程式嚴重性 重要
                                                                                                        需要主機重新開機
                                                                                                        需要虛擬機器移轉或關閉
                                                                                                        受影響的硬體 不適用
                                                                                                        受影響的軟體 不適用
                                                                                                        包含的 VIB
                                                                                                        • VMW_bootbank_lsi-msgpt2_20.00.06.00-2vmw.701.0.0.16850804
                                                                                                        修正的 PR  不適用
                                                                                                        CVE 號碼 不適用

                                                                                                        更新了 lsi-msgpt2 VIB。

                                                                                                          Broadcom-elxnet_12.0.1250.0-5vmw.701.0.0.16850804
                                                                                                          修補程式類別 增強功能
                                                                                                          修補程式嚴重性 重要
                                                                                                          需要主機重新開機
                                                                                                          需要虛擬機器移轉或關閉
                                                                                                          受影響的硬體 不適用
                                                                                                          受影響的軟體 不適用
                                                                                                          包含的 VIB
                                                                                                          • VMW_bootbank_elxnet_12.0.1250.0-5vmw.701.0.0.16850804
                                                                                                          修正的 PR  不適用
                                                                                                          CVE 號碼 不適用

                                                                                                          更新了 elxnet VIB。

                                                                                                            Broadcom-lsi-mr3_7.712.51.00-1vmw.701.0.0.16850804
                                                                                                            修補程式類別 增強功能
                                                                                                            修補程式嚴重性 重要
                                                                                                            需要主機重新開機
                                                                                                            需要虛擬機器移轉或關閉
                                                                                                            受影響的硬體 不適用
                                                                                                            受影響的軟體 不適用
                                                                                                            包含的 VIB
                                                                                                            • VMW_bootbank_lsi-mr3_7.712.51.00-1vmw.701.0.0.16850804
                                                                                                            修正的 PR  不適用
                                                                                                            CVE 號碼 不適用

                                                                                                            更新了 lsi-mr3 VIB。

                                                                                                              已知問題

                                                                                                              已知問題分類如下。

                                                                                                              網路問題
                                                                                                              • 當 AMD IOMMU 正在使用時,一或多個 I/O 裝置不會產生中斷

                                                                                                                如果 ESXi 主機上的 I/O 裝置提供總共超過 512 個不同的中斷來源,則會向某些來源錯誤地指派 AMD IOMMU 中超過最大值的中斷重新對應資料表項目 (IRTE) 索引。來自此類來源的中斷會遺失,因此對應 I/O 裝置的行為如同中斷已停用一樣。

                                                                                                                因應措施:使用 ESXCLI 命令 esxcli system settings kernel set -s iovDisableIR -v true 停用 AMD IOMMU 中斷重新對應程式。將 ESXi 主機重新開機,以使此命令生效。

                                                                                                              其他問題
                                                                                                              • 如果執行 ESXCLI 命令來解除載入防火牆模組,則 hostd 服務會失敗,並且 ESXi 主機會中斷連線

                                                                                                                如果您在包含多個 ESXi 主機的環境中自動執行防火牆組態,並執行破壞篩選器和解除載入防火牆模組的 ESXCLI 命令 esxcli network firewall unload,則 hostd 服務會失敗,並且 ESXi 主機會中斷連線。

                                                                                                                因應措施:建議在任何時候都不要解除載入防火牆模組。如果必須解除載入防火牆模組,請使用下列步驟:

                                                                                                                1. 使用以下命令停止 hostd 服務:
                                                                                                                  /etc/init.d/hostd stop。
                                                                                                                2. 使用以下命令解除載入防火牆模組:
                                                                                                                  esxcli network firewall unload。
                                                                                                                3. 執行必要的作業。
                                                                                                                4. 使用以下命令載入防火牆模組:
                                                                                                                  esxcli network firewall load。
                                                                                                                5. 使用以下命令啟動 hostd 服務:
                                                                                                                  /etc/init.d/hostd start。
                                                                                                              • 由於網路檔案複製 (NFC) 管理程式的工作階段未經驗證,在 vSAN 環境中執行 vSphere Storage vMotion 作業可能會失敗

                                                                                                                透過對至少具有一個快照和多個虛擬磁碟 (使用不同的儲存區原則) 的虛擬機器執行 vSphere Storage vMotion 來移轉到 vSAN 資料存放區可能會失敗。發生此問題的原因是,由於簡單物件存取通訊協定 (SOAP) 主體超過允許的大小,導致 NFC 管理程式的工作階段未經驗證。

                                                                                                                因應措施:先移轉虛擬機器首頁命名空間,並且僅移轉其中一個虛擬磁碟。完成此作業後,對其餘 2 個磁碟執行僅磁碟移轉。 

                                                                                                              • 在重新開機後,可能不會保存 ESXi 主機上的裝置和儲存區的內容和屬性變更

                                                                                                                如果裝置探索程序常式在 ESXi 主機重新開機期間逾時,則 jumpstart 外掛程式可能不會從主機上所有已登錄的裝置接收到裝置和儲存區的所有組態變更。這樣一來,此程序可能會在重新開機後將部分裝置或儲存區的內容還原為預設值。

                                                                                                                因應措施:手動還原受影響的裝置或儲存區的內容變更。

                                                                                                              • 如果使用 ESXi 7.0 Beta 版,在某些生命週期作業期間,ESXi 主機可能會失敗並顯示紫色診斷畫面

                                                                                                                如果使用 ESXi 7.0 Beta 版,則在某些生命週期作業 (例如,解除載入驅動程式或在 ENS 模式和原生驅動程式模式之間切換) 期間,ESXi 主機可能會失敗並顯示紫色診斷畫面。例如,如果您嘗試變更 ENS 模式,則在反向追蹤中會顯示類似下列內容的錯誤訊息:case ENS::INTERRUPT::NoVM_DeviceStateWithGracefulRemove hit BlueScreen: ASSERT bora/vmkernel/main/dlmalloc.c:2733 此問題特定於 Beta 版,不會影響 ESXi 7.0 等發行版本。

                                                                                                                因應措施:更新至 ESXi 7.0 GA。

                                                                                                              儲存區問題
                                                                                                              • 從 APD 或 PDL 故障復原後,NVMe over Fabrics 命名空間或裝置支援的 VMFS 資料存放區可能會永久無法存取

                                                                                                                如果 ESXi 主機上的 VMFS 資料存放區由 NVMe over Fabrics 命名空間或裝置支援,則在出現所有路徑失效 (APD) 或永久裝置遺失 (PDL) 故障的情況下,資料存放區即使在復原後仍可能無法存取。您無法從 ESXi 主機或 vCenter Server 系統存取資料存放區。

                                                                                                                因應措施:若要從此狀態復原,請在主機或叢集層級上執行重新掃描。如需詳細資訊,請參閱〈執行儲存區重新掃描〉

                                                                                                              虛擬機器管理問題
                                                                                                              • 已啟用 AMD 安全加密虛擬化-加密狀態 (SEV-ES) 的虛擬機器無法建立虛擬機器通訊介面 (VMCI) 通訊端

                                                                                                                在已啟用 AMD SEV-ES 的虛擬機器上,需要 VMCI 的功能的效能和特性可能會受到影響,因為此類虛擬機器無法建立 VMCI 通訊端。

                                                                                                                因應措施:無。

                                                                                                              • 已啟用 SEV-ES 的 Linux 虛擬機器的 smpboot 失敗

                                                                                                                當具有多個虛擬 CPU 且已啟用 SEV-ES 的 Linux 虛擬機器開機時,除 CPU0 以外的所有 CPU 均處於離線狀態。您無法將剩餘的 CPU 上線。dmesg 命令傳回錯誤,例如 smpboot: do_boot_cpu failed(-1) to wakeup CPU#1

                                                                                                                因應措施:無

                                                                                                              Auto Deploy 問題
                                                                                                              • 由於網路錯誤,無法使用 vSphere Auto Deploy 對 ESXi 主機進行 PXE 開機

                                                                                                                對於使用 Emulex 和 Qlogic 主機匯流排介面卡 (HBA) 的 ESXi 主機,嘗試透過使用 vSphere Auto Deploy 對主機進行 PXE 開機可能會因網路錯誤而失敗。對於某些 Emulex 介面卡,將在 PXE 開機主控台中顯示類似下列內容的訊息:
                                                                                                                無法開啟 net0: 輸入/輸出錯誤 http://ipxe.org/1d6a4a98'
                                                                                                                執行 PXE 開機時發生網路錯誤。
                                                                                                                正在為快取映像掃描本機磁碟。
                                                                                                                如果找不到映像,系統將在 20 秒後重新開機……
                                                                                                                無法開機。無此類裝置 (http://ipxe.org/2c048087)

                                                                                                                持續面臨此問題的 Emulex HBA 介面卡包括:

                                                                                                                • HPE StoreFabric CN1200E-T 10Gb 融合式網路介面卡
                                                                                                                • HPE StoreFabric CN1200E 10Gb 融合式網路介面卡
                                                                                                                • HP FlexFabric 20Gb 雙埠 650FLB 介面卡
                                                                                                                • HP FlexFabric 20Gb 雙埠 650M 介面卡

                                                                                                                對於使用 QLogic HBA 的 ESXi 主機,嘗試使用 vSphere Auto Deploy 對主機執行 PXE 開機不一定會失敗。

                                                                                                                如果 ESX 主機發生問題,則在 PXE 開機主控台中,會看到類似下列內容的訊息:
                                                                                                                正在設定 (net0 f4:03:43:b4:88:d0)......
                                                                                                                設定方法均未成功 (http://ipxe.org/040ee186)
                                                                                                                執行 PXE 開機時發生網路錯誤。

                                                                                                                受影響的 Qlogic HBA 介面卡是 HP 乙太網路 10Gb 雙埠 530T。

                                                                                                                因應措施:無

                                                                                                              安裝、升級和移轉問題
                                                                                                              • 在 ESXi 7.0 主機上安裝 7.0 Update 1 驅動程式可能會失敗

                                                                                                                您無法在執行 ESXi 7.0 或 7.0b 的主機上安裝適用於 ESXi 7.0 Update 1 的驅動程式。
                                                                                                                作業失敗並顯示錯誤,例如:
                                                                                                                VMW_bootbank_qedrntv_3.40.4.0-12vmw.701.0.0.xxxxxxx 需要 vmkapi_2_7_0_0,但在 ImageProfile 內無法滿足需求。​
                                                                                                                請參閱記錄檔以取得更多詳細資料。

                                                                                                                因應措施:將 ESXi 主機更新至 7.0 Update 1。重試驅動程式安裝。

                                                                                                              舊版中的已知問題

                                                                                                              若要檢視以前已知問題的清單,請按一下此處

                                                                                                              check-circle-line exclamation-circle-line close-line
                                                                                                              Scroll to top icon